package com.ssj.service.kmt.exercisesys.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;
import org.hibernate.validator.constraints.NotBlank;

/**
 * @author Mount Liu
 * @date 2020/3/19
 */
public class AccountLoginReq extends BaseRequest {

    private final static long serialVersionUID = 1L;

    @NotBlank
    @ApiModelProperty(name = "loginName", value = "登录名", required = true)
    private String loginName;
    @NotBlank
    @ApiModelProperty(name = "password", value = "密码", required = true)
    private String password;

    public String getLoginName() {
        return loginName;
    }

    public void setLoginName(String loginName) {
        this.loginName = loginName;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }
}
